$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2600000.0
    - - -300000.0
      - -2600000.0
    - - -300000.0
      - -2700000.0
    - - -200000.0
      - -2700000.0
    - - -200000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 89c988fd-35b0-46ee-80f4-d543594a2590
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 99407636-3d7f-4fe0-b1e7-ad025b47a34e
  - 4f2c8ae5-34a0-475e-9b17-d93a78221ac6
  - 3635bfe1-80b7-4f7d-ad36-14f23f3d767f
  - 8248bc32-8a59-463d-a37a-ca4c87f6ae76
  - 02595cd7-125d-4dee-98ba-9b9c64a83b97
  - 310ee0ea-b161-48c6-8b33-c0962bb5bad6
  - 0ac9063e-609d-45f0-af51-7d1fd4e0ad63
  - 366ff134-cc54-4186-87d0-57dd64f844b4
  - c1144b3d-8a46-492c-b1f3-1f831f86fc35
  - d4590dfc-d001-4c99-a53e-5c453e4cb8d2
  - d77224eb-a466-46e7-9c08-b17afdc8bc5d
  - 13123abd-b66f-4b2f-b826-5839b6fb082c
  - 90cc4143-6e13-40e8-8237-de6a0015a4da
  - 5ce953d3-c375-4117-9d8e-fef9c411a14d
  - 78a76302-cf61-49fe-bfa0-943540f8977f
  - c7744ed9-0ba8-4cd7-a044-714aadfe66cf
  - ad09f078-301c-4b41-862d-6b982bf41f10
  - 7cd4c07f-76b5-4744-bc0e-db755c734057
  - b37a41d8-906c-45cf-8696-319eb7371bd2
  - 45041958-bc55-4644-988e-fdfedfac474f
  - 5e68bbf5-32c3-48d9-b539-bff1f33b5220
  - cbed6515-1164-470f-b73b-07ebab16d2d5
  - e6079baf-561f-42b7-8852-8af74dec57ef
  - f5da4744-773a-4a15-890f-806d254fad25
  - 1ac9c8e3-4209-4e18-9fdc-d3854bef8e01
  - 9eff3bf2-36f4-44db-b0ec-8e303a19f2db
  - 2da763c8-7f67-4176-8d40-60e271a832d5
  - 947a3dc5-a08a-4125-a067-471ef7b274f6
  - 9ddef698-3912-497c-8e43-480f1bf1499c
  - c61cf8ad-8080-4a78-b9b5-5503e569c0ba
  - fb972507-7374-4a34-b5de-390404b3e422
  - 680873a9-51f4-4996-821b-b8f4921db86c
  - 539ff965-d717-468a-a2e3-c874aa14443a
  - f5da6b7b-60f8-43ab-8b94-0212c0966ec8
  - d8094a82-b513-4ac4-a8b3-008bd925ca43
  - 1baf7413-8b1a-4d38-9764-8e64c6fc9208
  - e64d6d1b-7bf5-4e63-92d4-7fa6bfac9ddc
  - ea43d7ca-b00f-4209-bac6-04005abb0754
  - a2955ee9-cbd4-4734-88dd-9aec7efaf76f
  ls5_nbart_geomedian_annual:
  - 1f542045-35de-4c52-aa14-2712ea88cc0c
  ls5_nbart_tmad_annual:
  - 8af14ab9-2079-4b3c-a44a-0b50e9634178
  wofs_albers:
  - a7fe1b0f-1e17-4709-8850-4c1ab08edfb5
  - 10ddbe23-c56e-4999-998c-665f43a0e48e
  - 3eee4457-7713-446b-8c60-54d0c1a8ed8e
  - 2f42be71-3180-4de2-9749-6e6c1a52745a
  - efb75cdd-410e-4835-9619-2ef6b288411e
  - a39cbd34-b894-40f9-a6d5-2f72b474d310
  - e29c8c59-bf32-4a8c-b25b-afd14833e449
  - 4a56a461-3c1a-428e-af0f-b7366f2b5ca2
  - 7e002284-b833-4098-8e1f-35da108451e1
  - 7d7b6c0e-290c-4ccc-ad56-c3a122e3c6da
  - 96a40264-0cb2-468c-bd2e-a06710c93080
  - 33a3f3b9-d9a3-47e7-a343-82a2fb5d8e1e
  - 7a16e60b-45ae-4d3c-8ffd-db9a4686c9ff
  - 7f809015-d014-481d-b87a-3b4e3c8265a9
  - fef440d7-3433-4805-a0b9-7e3b5c840506
  - ba204c03-b1bf-4bac-a33a-6e20307cd22d
  - 08e9bad4-c0cf-4e7a-80c6-512e5f455e41
  - 9496d540-69e4-44a5-ab98-bb1006ba3c69
  - f50323d9-0bfa-45f5-82e7-c23c21274606
  - 79dbf536-3c5b-46b3-b7bc-6a1742ca34bd
  - 82664282-c30f-4683-96d1-314b184797f5
  - a67866e3-fcf8-4555-8f1b-782614850d2f
  - fba31191-6571-48f0-82c6-db5fd42b9543
  - 47b725f2-cf52-4bb4-aea1-fc8aca364340
  - bd3dbca0-3c82-4e4c-99b0-358bea7411a6
  - d728c957-c9ed-4b3e-9225-aa002d7027aa
  - 35f3fa8f-0c6b-41f1-8b00-bd6b1c293602
  - e1b3e542-e0d8-4a47-b784-71b078a7e878
  - ab6dfe9b-dab8-4981-9184-180d43031f1d
  - 294f3082-9828-44b2-8be8-93742783f055
  - a69202ba-9562-48f9-bfd5-e1e9ba20abcb
  - 298bf374-b475-4aa9-b1b5-6dad545efe51
  - 196de593-7d64-4570-8eef-03306d223f38
  - d588a388-7ab7-4570-b785-6565b639c7c5
  - 944dfaf5-b91f-4a86-8585-0ef16a30f188
  - 4b95a0b4-0325-4f16-8eeb-2567712f4c9a
  - 564856dd-3b65-43ef-9487-264db7af53cf
  - a17fc6bf-28d0-4fd5-83aa-b4cf8c8630db
  - 4edbef50-1507-4723-bd14-b317fa56783c
  wofs_annual_summary:
  - 619928a1-0bdc-45f7-ad39-3adac1b34366
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-27_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:24:46.557116Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
